#!/bin/sh
echo 'name: yesod-test
version: 1.2.0
id: yesod-test-1.2.0-e79eefa2c926080feaf7784c23da8a22

license: MIT
copyright:
maintainer: Nubis <nubis@woobiz.com.ar>, Michael Snoyman
stability: Experimental
homepage: http://www.yesodweb.com
package-url:
synopsis: integration testing for WAI/Yesod Applications
description: Behaviour Oriented integration Testing for Yesod Applications
category: Web, Yesod, Testing
author: Nubis <nubis@woobiz.com.ar>
exposed: True
exposed-modules: Yesod.Test Yesod.Test.CssQuery
                 Yesod.Test.TransversingCSS
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-test-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-test-1.2.0
              /usr/local/lib
hs-libraries: HSyesod-test-1.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.2-037d72e94f82e21ad0efc3a3ca13d5e2
         attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         blaze-markup-0.5.1.5-2469a9388e0fb2943fc206e9c09e2bea
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         case-insensitive-1.0.0.2-6eadcfe6c36f69437943732f32388562
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         cookie-0.4.0.1-266496324badcc01f1070def19d5e3ad
         hspec-1.5.4-6ebf2acaf289815302af5821fb65cffd
         html-conduit-1.1.0-1c7769e72d900f2ea9b7ee8d08f157d7
         http-types-0.8.0-242817df5c8b2ed5141e7b27e960703b
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         persistent-1.2.0.1-eaaec328adb67bd7d0db3900108fcd8f
         pool-conduit-0.1.2-2924489fa46957ad5fb6ef5ece215964
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         wai-1.4.0-3f569a82afe0d0ef5da3448cb370612c
         wai-test-1.3.1-fc0c3217e34fcfee22c63e9fd606fd8f
         xml-conduit-1.1.0.3-fae9148ca933ae85eab2a01be27ca85c
         xml-types-0.3.3-23e3194ef4426a359b660fc07386c2c9
         yesod-core-1.2.0.4-97010dae7d29c1e85021d7e25b7014b4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-test-1.2.0/html/yesod-test.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-test-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
